#+TITLE: Elnu's Blog

#+begin_quote
年暮ぬ笠きて草鞋はきながら
#+end_quote

Hello! I go by Elnu on the internet, and this is my blog, I hope you find something of interest here. I'm 17, I'm interested in programming, GNU/Linux, studying Japanese, watching anime, drawing, and creative writing. I'm horrible at doing things consistently.

For now, I'll be posting small Linux and programming-related posts explaining how to do various things that I happen to find useful. In the future, I'll post larger, more interesting posts. Stay tuned! (〃＾▽＾〃)

* Quick links
:PROPERTIES:
:CUSTOM_ID: quick-links
:END:
:right_arrow: :books: [[/posts][Post archive]]\\
:right_arrow: :flags: [[/tags/nihongo][#nihongo]] Japanese writing\\
:right_arrow: :floppy_disk: [[/tags/programming][#programming]] Programming
